/*
    See the JupyterLab Developer Guide for useful CSS Patterns:

    https://jupyterlab.readthedocs.io/en/stable/developer/css.html
*/

.my-apodWidget {
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: auto;
    border: 10px solid greenyellow;
    padding-top: 20px;
}